
/* grouping */
.area{width:100%; padding:15px; }
form#price {border:3px solid #eee; margin:10px 0px;position:relative;}
.area h2{margin:-10px 0px 10px -3px;padding:0;color:#e3aa3a}
.highlight{color:#000!important}

/* compressed selector layout */
.modifications {margin-top:15px;display:none}
.modifications div.selector select {width:65px;}
.modifications div.selector  {width:55px;}
.modifications div.selector span {width:30px;}
 
/* form styling */
.longnote{text-transform:uppercase;color:#E3AA3A;font-size:1.0em;font-weight:bold}
.reallylongnote{font-size:1.0em;padding-top:10px;display:block}	
label{font-size:10px; font-weight:normal;}
label strong{font-size:12px;}
div.radio{margin-top:-3px;}
.button{margin:15px 290px 0px 0px;}

/* common colour selectors */
ul.colours li {display:block;float:left;width:120px;clear:none;height:105px;}
ul.colours li label {width:100px;float:none;text-align:center}
ul.colours div.radio span input, ul.colours div.checker span input{cursor:pointer}
ul.colours div.radio, ul.colours div.radio input, ul.colours div.checker, ul.colours div.checker input {height:74px;width:98px;}
ul.colours li div.radio span,ul.colours li div.checker span {width:98px;height:74px;}


/* colour groups */
ul.colours.timber li div.radio span, ul.colours.timber li div.checker span {background-image:url("/images/colours/colour-sprite-basswoodtimbers.jpg"); }
ul.colours.foamwood li div.radio span,ul.colours.foamwood li div.checker span {background-image:url("/images/colours/colour-sprite-timberlooks.jpg"); }
ul.colours.vibe li div.radio span, ul.colours.vibe li div.checker span {background-image:url("/images/colours/colour-sprite-earthblockout.jpg"); }
ul.colours.palmbeach li div.radio span, ul.colours.palmbeach li div.checker span {background-image:url("/images/colours/colour-sprite-fireblockout.jpg"); }
ul.colours.wind li div.radio span,ul.colours.wind li div.checker span {background-image:url("/images/colours/colour-sprite-wind.jpg"); }
ul.colours.track li div.radio span {background-image:url("/images/colours/colour-sprite-track.jpg"); }
ul.colours.bassbar li div.radio span {background-image:url("/images/colours/colour-sprite-bassbar.jpg"); }
ul.colours.chain li div.radio span {background-image:url("/images/colours/colour-sprite-chain.jpg"); }
